using System.Reflection;
//using System.Runtime.CompilerServices;
//using System.Runtime.InteropServices;

// Allgemeine Informationen über eine Assembly werden über die folgenden 
// Attribute gesteuert. Ändern Sie diese Attributwerte, um die Informationen zu ändern,
// die einer Assembly zugeordnet sind.
[assembly: AssemblyTitle("lkfxdok.LKF")]
[assembly: AssemblyDescription("LKF.NET SDK")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("BMSGPK")]
[assembly: AssemblyProduct("lkfxdok.LKF")]
[assembly: AssemblyCopyright("Copyright © 2026 BMASGPK")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Durch Festlegen von ComVisible auf "false" werden die Typen in dieser Assembly unsichtbar 
// für COM-Komponenten.  Wenn Sie auf einen Typ in dieser Assembly von 
// COM aus zugreifen müssen, sollten Sie das ComVisible-Attribut für diesen Typ auf "True" festlegen.
//[assembly: ComVisible(false)]

// Die folgende GUID bestimmt die ID der Typbibliothek, wenn dieses Projekt für COM verfügbar gemacht wird
//[assembly: Guid("e9edef39-8e89-4ed1-bd09-f29ab0d0417b")]

// Versionsinformationen für eine Assembly bestehen aus den folgenden vier Werten:
//
//      Hauptversion
//      Nebenversion 
//      Buildnummer
//      Revision
//
// Sie können alle Werte angeben oder die standardmäßigen Build- und Revisionsnummern 
// übernehmen, indem Sie "*" eingeben:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("30.1.0.0")]
[assembly: AssemblyFileVersion("30.1.0.0")]
